html, body { height: 100%; border: 0; margin: 0; color: #c5a901; background: #000000; }

h1, h2, h3, p, span, body {
	font-size: 18px;
}
h1.nav {
	font-weight: normal;
	margin: 0;
}

a {
	color: #c5a901;
	background: #000000;
	text-decoration: none;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	-ms-transition: color 0.3s;
	-o-transition: color 0.3s;
	transition: color 0.3s;
}

h3, h2 {
	color: #939598;
	font-weight: normal;
}

@font-face {
	font-family: 'Agenda';
	src: url('fonts/AgendaMediumCondensed.ttf');
}

#wrapper {
	height: 100%;
	width: auto;
	top: 0;
}

nav {
	width: 100%;
	height: 100%;
	min-width: 1350px;
	position: absolute;
}

.price-link:hover {
	color: #939598;
}
.price-link.active {
	color: #939598;
}

.header {
	position: absolute;
	width: 500px;
	height: 103px;
	top: 50%;
	margin-top: -64px;
	left: 50%;
	margin-left: -250px;
	-webkit-transition: top 0.3s, margin-top 0.3s;
	-moz-transition: top 0.3s, margin-top 0.3s;
	-ms-transition: top 0.3s, margin-top 0.3s;
	-o-transition: top 0.3s, margin-top 0.3s;
	transition: top 0.3s, margin-top 0.3s;
	z-index: 1;
	cursor: pointer;
}
.header.active {
	top: 100px;
	margin-top: 0;
}

.header img {
	width: 500px;
}

.nav {
	font-family: 'Agenda';
	text-transform: uppercase;
	letter-spacing: 2px;
	position: absolute;
	top: 50px;
	left: 50px;
	height: 300px;
	width: 300px;
	z-index: 1;
	letter-spacing: 5px;
}

.nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav ul li {
	margin: 0.5em 0;
}
.nav ul li:first-of-type {
	margin: 0;
}

.price-list {
	font-family: 'Agenda';
	text-transform: uppercase;
	height: 300px;
	overflow: hidden;
	width: 100%;
	margin: auto;
	margin-top: 350px;
	letter-spacing: 3px;
	opacity: 0;
	-webkit-transition: opacity 0.3s, margin-top 0.3s, height 0.3s 0.1s;
	-moz-transition: opacity 0.3s, margin-top 0.3s, height 0.3s 0.2s;
	-ms-transition: opacity 0.3s, margin-top 0.3s, height 0.3s 0.1s;
	-o-transition: opacity 0.3s, margin-top 0.3s, height 0.3s 0.1s;
	transition: opacity 0.3s, margin-top 0.3s, height 0.3s 0.1s;
	z-index: 0;
	position: absolute;
}

.price-list.active {
	opacity: 1;
	margin-top: 300px;
	overflow: visible;
	height: 400px;
}

.price-list h2,
.price-list li h3,
.price-list h3,
.price-list ul li,
.price-list ul .price,
.price-list h3 .price {
	font-size: 0.9em;
}

.price-list h2 {
	padding: 0 50px;
}

.price-list li h3 {
	margin: auto;
}

.price-wrapper {
	width: 100%;
	min-width: 1350px;
}

.price-list .column {
	float: left;
	width: 33%;
	border-right: 2px solid #939598;
}
.price-list.active .column {
	overflow: hidden;
}
.column .left, .column .right {
	float: left;
	width: 100%;
}

.column-interior {
	width: auto;
	padding: 0 50px;
}

.price-list .column.last {
	border-right: none;
}

.price-list ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 1em;
	/*float: left;*/
}

.price-list ul li {
	width: 100%;
	clear: both;
	margin: 0.1em 0;
}

.price-list ul .price, .price-list h3 .price {
	float: right;
	word-spacing: 1em;
	color: #c5a901;
}

.social {
	position: absolute;
	top: 50px;
	right: 55px;
	height: 50px;
	width: 150px;
	color: black;
	text-align: right;
	-webkit-transition: top 0.3s, right 0.3s;
	-moz-transition: top 0.3s, right 0.3s;
	-ms-transition: top 0.3s, right 0.3s;
	-o-transition: top 0.3s, right 0.3s;
	transition: top 0.3s, right 0.3s;
	z-index: 2;
}

.social img {
	width: 30px;
	margin: 0 0 0 30px;
}
.social .facebook img {
	margin: 0;
}
.mailto:hover {
	color: #939598;
}

/* Medium width devices */
@media all and (max-width: 1350px) {
	.price-list h2,
	.price-list li h3,
	.price-list h3,
	.price-list ul li,
	.price-list ul .price,
	.price-list h3 .price {
		font-size: 14px;
	}

	.price-wrapper {
	min-width: 1100px;
	}

	.column-interior {
	width: auto;
	padding: 0 25px;
	}

	.column:first-of-type .column-interior {
		padding: 0 25px 0 50px;
	}
	.column.last .column-interior {
		padding: 0 50px 0 25px;
	}
}

@media all and (max-width: 1250px) {
	nav {
		min-width: 0;
	}
	.header {
		left: 0;
		margin-left: 375px;
	}
	.price-list h2,
	.price-list li h3,
	.price-list h3,
	.price-list ul li,
	.price-list ul .price,
	.price-list h3 .price {
		font-size: 12px;
	}
}

@media all and (max-width: 1100px) {
	.price-list h2,
	.price-list li h3,
	.price-list h3,
	.price-list ul li,
	.price-list ul .price,
	.price-list h3 .price {
		font-size: 14px;
	}
	.price-wrapper {
		min-width: 325px;
	}
	.price-list .column {
		width: 49%;
	}
	.price-list .column.last {
		clear: both;
		border-right: 2px solid #939598;
		padding-top: 25px;
	}
	.column.middle {
		border: 0;
	}
	.column.last .column-interior {
		padding-left: 50px;
		padding-right: 25px;
	}
	
}

@media all and (max-width: 900px) {
	.header {
		position: relative;
		width: auto;
		padding: 0 50px;
		margin: 0;
		top: 0;
		margin-top: 50px;
	}
	.header.active {
		top: 0;
		margin-top: 50px;
		position: relative;
	}
	.header img {
		width: 100%;
		margin: auto;
		display: block;
	}
	.nav, .social {
		top: 250px;
	}
	.price-list {
		margin-top: 400px;
	}
	.price-list.active {
		margin-top: 450px;
	}
	.price-list .column.last { border: 0; }
	.price-list .column {
		width: 100%;
		border: 0;
		padding-top: 25px;
	}
	.price-list .column.first {
		padding-top: 0;
	}
	.column .column-interior,
	.column:first-of-type .column-interior,
	.column.last .column-interior {
		padding: 0 50px;
	}
	.price-list h2,
	.price-list li h3,
	.price-list h3,
	.price-list ul li,
	.price-list ul .price,
	.price-list h3 .price {
		font-size: 18px;
	}
}

@media all and (max-width: 550px) {
	.nav {
		top: 200px;
	}
	.social {
		top: 150px;
		right: 25px;
	}
	h1, h2, h3, p, span, body {
		font-size: 14px;
	}
	.price-list {
		margin-top: 350px;
	}
	.price-list.active {
		margin-top: 375px;
	}
	.price-list h2,
	.price-list li h3,
	.price-list h3,
	.price-list ul li,
	.price-list ul .price,
	.price-list h3 .price {
		font-size: 12px;
	}
	.column .column-interior,
	.column:first-of-type .column-interior,
	.column.last .column-interior,
	.price-list h2,
	.header {
		padding: 0 25px;
	}
	.nav { left: 25px; }
}



